Bug 325637 - Cast not being imported from IMDb
Summary: Cast not being imported from IMDb
Status: RESOLVED FIXED
Alias: None
Product: tellico
Classification: Unclassified
Component: general (show other bugs)
Version: 2.3.8
Platform: openSUSE RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Robby Stephenson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-04 17:16 UTC by Paul
Modified: 2013-10-14 01:25 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 2.3.9


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Paul 2013-10-04 17:16:02 UTC
Cast data is no longer being imported from IMDb...


Reproducible: Always

Steps to Reproduce:
1. Query any movie from IMDb
2. Add to Tellico
3.
Actual Results:  
Cast data is missing

Expected Results:  
Cast data to be imported

I don't know what subtle changes have been made to the (IMDb) page layout. Known to be working OK 25th, Sept 2013. 

Tellico: 2.3.8
Qt: 4.8.5
KDE Development Platform: 4.11.2
openSUSE 12.3 (x86_64)
Comment 1 Robby Stephenson 2013-10-14 01:25:26 UTC
Git commit dbed43c9afb020047b3c9e7d4e9c5408e4da9917 by Robby Stephenson.
Committed on 14/10/2013 at 01:24.
Pushed by rstephenson into branch '2.3'.

Fix cast list in IMDb search
FIXED-IN: 2.3.9

M  +4    -0    ChangeLog
M  +19   -17   src/fetch/imdbfetcher.cpp
M  +1    -0    src/tests/imdbfetchertest.cpp

http://commits.kde.org/tellico/dbed43c9afb020047b3c9e7d4e9c5408e4da9917